.developer {
	height: 100%;
	color: #222D2F;
	padding: 20px 20px;
	border-radius: 8px;
	background: #fff;
	text-decoration: none;
	border: 1px solid #EFEFEF;
	display: flex;
	flex-direction: column;
	
	&:hover {
		color: #222D2F;
		text-decoration: none;
	}
	
	&__logo {
		width: 110px;
		display: block;
		margin-bottom: 15px;
	}
	
	&__name {
		display: block;
		color: #222D2F;
		font-weight: 700;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(16px);
		margin-bottom: 5px;
		text-decoration: none;
	}
	
	&__text {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(15px);
		margin-bottom: 15px;
		color: rgba(34, 45, 47, 0.7);
		flex-grow: 1;
	}
	
	&__rating {
		display: flex;
		align-items: center;
		
		&--value {
			font-size: font-size-rel(12px);
			line-height: font-size-rel(15px);
			margin-left: 10px;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		padding: 30px 20px;
		
		&__logo {
			margin-bottom: 20px;
		}
		
		&__name {
			font-size: font-size-rel(17px);
			line-height: font-size-rel(20px);
		}
	}
	
	@media (min-width: $screen-md-min) {
	
	}
	
	@media (min-width: $screen-lg-min) {
		
		&__logo {
			margin-bottom: 25px;
		}
		
		&__text {
			margin-bottom: 19px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		padding: 32px 50px;
	}
}

.developer--light {
	
	@media (min-width: $screen-md-min) {
		border-radius: 15px;
	}
	
	@media (min-width: $screen-lg-min) {
		border-color: $white;
		box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.0);
		transition: .25s;
		
		&:hover {
			box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
			transition: .25s;
		}
	}
}

.developers {
	
	&__main {
		display: grid;
		grid-row-gap: 16px;
		grid-column-gap: 30px;
		grid-template-columns: 1fr;
	}
	
	&__footer {
		padding-top: 20px;
		text-align: center;
	}
	
	@media (min-width: 567px) {
	
		&__main {
			grid-row-gap: 30px;
			grid-template-columns: 1fr 1fr;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__main {
			grid-template-columns: 1fr 1fr 1fr;
		}
		
		&__footer {
			padding-top: 30px;
		}
	}
	
	@media (min-width: $screen-lg-min) {
		padding-bottom: 20px;
		
		&__main {
			grid-template-columns: 1fr 1fr 1fr 1fr;
		}
	}
	
	@media (min-width: $screen-xl-min) {
		padding-bottom: 50px;

		&__main {
			grid-column-gap: 50px;
			grid-row-gap: 50px;
		}
		
		&__footer {
			padding-top: 50px;
		}
	}
}

.develop-header {
	margin-bottom: 40px;
	
	&__content {
		margin-bottom: 40px;
	}
	
	&__title {
		margin: 0;
		line-height: 125%;
		font-size: font-size-rel(24px);
	}
	
	&__text {
		margin-top: 20px;
	}
	
	&__progress {
		padding: 0;
		list-style: none;
		margin: 30px 0 0 0;
		display: grid;
		grid-row-gap: 25px;
		grid-column-gap: 20px;
		grid-template-columns: 1fr 1fr;
	}
	
	&__informer {
		line-height: 120%;
		font-size: font-size-rel(14px);
		background: $white;
		border-radius: 8px;
		padding: 20px 25px 20px 25px;
		box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.15);
		
		&--value {
			margin-bottom: 5px;
			line-height: 120%;
			font-weight: 700;
			font-size: font-size-rel(21px);
		}
		
		&--label {
			color: #ACACAC;
			line-height: 140%;
		}
	}
	
	&__logo {
		width: 150px;
		margin-bottom: 20px;
	}
	
	&__info {
		display: flex;
		align-items: center;
		
		&--rating {
			margin-right: 35px;
		}
	}
	
	@media (min-width: 567px) {
		
		&__progress {
			max-width: 700px;
			grid-template-columns: 1fr 1fr 1fr;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__title {
			font-size: font-size-rel(33px);
		}
	}
	
	@media (min-width: $screen-md-min) {
		display: flex;
		justify-content: space-between;
		
		&__content {
			width: 600px;
			margin: 0;
		}
		
		&__aside {
			padding-left: 50px;
			display: flex;
			flex-direction: column;
			border-left: 1px solid #EFEFEF;
			
			&--wrap {
				margin: auto 0;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		margin-bottom: 50px;
		justify-content: flex-start;
		
		&__title {
			font-size: font-size-rel(41px);
		}
		
		&__content {
			width: 790px;
		}
		
		&__progress {
			margin-top: 40px;
		}
		
		&__aside {
			padding-left: 50px;
			margin-left: 120px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.develop-main {
	margin-bottom: 60px;
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}